Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.NoMMap Property
BaseDatabase Class See Also Send Feedback

If true, this database is not mapped into process memory.

See MMapSize for further information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool NoMMap { get; }

Visual Basic (Declaration)
    Public ReadOnly Property NoMMap As Boolean

Visual C++
    public:
    property bool NoMMap {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace